Summary:	Additional themes for Xfwm
Summary(de):	Weitere Themen für Xfwm
Name:		xfwm4-themes
Version:	4.10.0
Release:	%mkrel 1
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://www.xfce.org
Source0:	http://www.xfce.org/archive/xfce-%{version}/src/%{name}-%{version}.tar.xz
Requires:	xfwm4 >= 4.8.0
Requires:       glibc >= 2.10.1
Requires:       libstdc++6 >= 4.4.1
BuildArch:	noarch
Obsoletes:	xfwm-themes
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
Obsoletes:	%name < %version


%description
A set of additional themes for the Xfwm window manager.

%description -l de
Eine Sammlung weiterer Themen für den Xfwm Fenstermanager.

%package doc
Summary: 	Documentation for %{name}
Summary(de):	Dokumentation für %{name}
Group: 		Books/Computer books
Requires: 	%{name}

%description doc
Documentation for %{name}

%description doc -l de
Dokumentation für %{name}

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

# don't ship .la
find %{buildroot} -name '*.la' -exec rm -f {} \;

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/themes/*

%files doc
%defattr(-,root,root)
%doc README TODO AUTHORS ChangeLog NEWS

%changelog
* Thu Sep 20 2012 Neal <nealbrks0 at gmail dot com> 4.10.0-1pclos2012
- 64bit

* Fri Aug 31 2012 Neal <nealbrks0 at gmail dot com> 4.10.0-1pclos2012
- process

* Thu Aug 30 2012 ghostbunny <hmhaase at pclinuxosusers dot de> 4.10.0-1pclos2012
- 4.10.0
- added german summaries and descriptions
- fixed English summary of the doc package ("Documentation for openbox"??? -> "Documentation for %{name}")

* Sun Jan 01 2012 Sproggy <desproggster@gmail.com> 4.6.0-6pclos2012
- rebuilt

* Wed Jan 26 2011 Sproggy <desproggster at gmail.com> 4.6.0-5pclos2011
- update for xfce4.8

* Tue Nov 09 2010 Sproggy <desproggster@gmail.com> 4.6.0-3pclos2010
- 4.6.0 update for xfce4.8pre1
